clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::ClangTidyDiagnosticConsumer Member List

This is the complete list of members for clang::tidy::ClangTidyDiagnosticConsumer, including all inherited members.

ClangTidyDiagnosticConsumer(ClangTidyContext &Ctx) | clang::tidy::ClangTidyDiagnosticConsumer |
finish() override | clang::tidy::ClangTidyDiagnosticConsumer |
HandleDiagnostic(DiagnosticsEngine::Level DiagLevel, const Diagnostic &Info) override | clang::tidy::ClangTidyDiagnosticConsumer |